### File

`packages/eui/packages/components-next/src/lib/layout/eui-toolbar/toolbar-items/toolbar-items.component.ts`

### Extends

`BaseDirective`

### Implements

`AfterContentInit`

### Metadata

selector | `eui-toolbar-items`
templateUrl | `./toolbar-items.component.html`

### Index

###### Properties
_euiPositionRight
###### Inputs
euiPositionRight
###### HostBindings
class
###### Accessors
euiPositionRight

### Constructor

`constructor()`

### Inputs

euiPositionRight

### HostBindings

class

### Properties

_euiPositionRight
Default value : `false`

### Accessors

euiPositionRight
set `euiPositionRight(value)`
Parameters :
Name | Optional
value | No
Returns : `void`

# result-matching ""

# No results matching ""